[mountain_wind]
volume=0.6
pause=0
loop=1
pan=0

[ambience_country1]
volume=0.7
pause=0
loop=1
pan=0

[horse_whinny1]
volume=0,0,0.4/0.6
delay=23/27
pause=22/25
loop=0
playtime=-1
pan=-0.4/0.3

[horse_whinny2]
volume=0,0.2/0.3
delay=37/81
pause=43/75
loop=0
playtime=-1
pan=0.3

[chicken1]
volume=0,0.2/0.3
delay=7/23
pause=28/36
loop=0
playtime=-1
pan=0.4

[chicken2]
volume=0,0.2/0.3
delay=17/29
pause=33/47
loop=0
playtime=-1
pan=0.3

[pig1]
volume=0,0.2/0.3
delay=14/22
pause=72/84
loop=0
playtime=-1
pan=0.4

[pig2]
volume=0,0.2/0.3
delay=31/42
pause=62/74
loop=0
playtime=-1
pan=0.4


[geese]
volume=0.7
delay=1
pause=72/94
loop=0
playtime=-1
pan=0

[axes1]
volume=0.2/0.3
delay=39/47
pause=72/94
loop=0
playtime=-1
pan=-0.4/0.3

[axes2]
volume=0,0.3/0.3
delay=22/43
pause=38/55
loop=0
playtime=-1
pan=-0.4

[eagle]
volume=0,0,0.6/0.8
delay=21/34
pause=32/55
loop=0
playtime=-1
pan=-0.3
